.BFinance_Titre_Quot {font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; font-size: 12px; }
.BFinance_Quot_V {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
}
.BFinance_Quot_PP {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #258309; }
.BFinance_Quot_PN {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000; }
.BFinance_Titre_Notes {font-size: 8px}
.BFinance_TXT {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
